

CREATE TABLE TRANSCODING_RULE_DSD_CODE
(
	TR_RULE_ID BIGINT NOT NULL,
	CD_ID BIGINT NOT NULL,
	PRIMARY KEY (TR_RULE_ID, CD_ID),
	KEY (CD_ID),
	KEY (TR_RULE_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
